.u-btn-primary {
    color: #fff;
    background-color: #0078D4 !important;
}

.g-color-primary {
    color: #0078D4 !important;
}

.bg-green {
    background-color: #0078D4 !important;
}

.g-bg-primary {
    background-color: #0078D4 !important;
}

.g-parent:hover .g-bg-primary--parent-hover {
    background-color: #0078D4 !important;
}

.u-block-hover:hover .g-color-primary--hover, .g-color-primary--hover:hover {
    color: #0078D4 !important;
}

input[type="checkbox"]:checked + .g-bg-primary--checked, input[type="radio"]:checked + .g-bg-primary--checked, input[type="checkbox"]:checked + * .g-bg-primary--checked, input[type="radio"]:checked + * .g-bg-primary--checked {
    background-color: #0078D4 !important;
}

a {
    color: #0078D4;
    font-weight: bold;
}

a:focus, a:hover {
    color: #0078D4;
}

::selection {
    color: #fff;
    background-color: #0078D4 !important;
}

blockquote {
    margin: 1em 2em;
    padding: 0.5em 1em;
    border-left: 5px solid #ccc;
    background-color: #f9f9f9;
    font-style: italic;
    color: #555;    
}

